## libchamplain 0.4.1-1

=== debian/changelog ===
libchamplain (0.4.1-1) unstable; urgency=low
  [ Simon Pickering ]
  * New upstream release (0.4.1)

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 20 Oct 2009 13:50:00 +0100
 

libchamplain (0.4.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Add libchamplain-0.3-dev dependency to
    libchamplain-gtk-0.3-dev

  [ Sjoerd Simons ]
  * New upstream release (0.4.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 15 Sep 2009 00:01:41 +0100

libchamplain (0.3.91-3) experimental; urgency=low

  * debian/control: Fix broken recommends s/libclutter-doc/libclutter-1.0-doc

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Sep 2009 10:51:39 +0200

libchamplain (0.3.91-2) experimental; urgency=low

  * debian/control: Fix typo in libchamplain-gtk-0.3-dev dependencies

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Sep 2009 10:50:56 +0200

libchamplain (0.3.91-1) experimental; urgency=low

  * New upstream release
    - Bump build-dependencies
    - Bump soname and adjust .symbols files 
  * debian/control:
    - Fix packages descriptions (Closes: #535576)
    - Add Vcs- fields 

 -- Laurent Bigonville <bigon@debian.org>  Mon, 31 Aug 2009 13:55:59 +0200

libchamplain (0.3.3-2) unstable; urgency=low

  * debian/control:
    - Add proper dependencies for -dev packages (Closes: #536425)
    - Bump Standards-Version to 3.8.3 (no further changes)
    - Add libclutter-doc recommends to libchamplain-doc (Closes: #538072)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Aug 2009 20:43:34 +0200

libchamplain (0.3.3-1) unstable; urgency=low

  * New upstream release
    - Bump soname and adjust .symbols files of booth libraries
  * debian/control:
    - Add ${misc:Depends} to libchamplain-gtk-doc to please lintian
    - Build depend against libsoup-gnome2.4-dev instead of libsoup-2.4-dev
    - Add myself as an Uploaders
    - Remove duplicate section field for libchamplain-0.3-1
      and libchamplain-gtk-0.3-1 to please lintian
    - Versionize libclutter-0.8-dev build-dep
  * debian/watch: Fix URL
  * debian/copyright: Cleanup copyright file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Jun 2009 16:23:34 +0200

libchamplain (0.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #529853)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 02 Jun 2009 23:55:33 +0100

libchamplain (0.2.10-2) unstable; urgency=low

  [ Sebastian Reichel ]
  * New standard version: 3.8.1
  * Fix lintian warnings

  [ Sjoerd Simons ]
  * debian/copyright: Updated
  * debian/control.in: Move the -dbg package into the debug section

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 17 May 2009 16:00:43 +0100

libchamplain (0.2.10-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Initial release. (Closes: #498369)

  [ Sjoerd Simons ]
  * New upstream release (0.2.10)
  * Improve descriptions and add a docs package, based on work by
    Sebastian Reichel

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 03 Apr 2009 01:07:29 +0100
