=== debian/control ===
Source: libchamplain
Section: libs
Priority: optional
XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools,
               libgtk2.0-dev (>= 2.12),
               libglib2.0-dev (>= 2.16),
               libsoup2.4-dev,
               libclutter-1.0-dev,
               libclutter-gtk-0.10-dev,
               libcairo2-dev (>= 1.4),
               libsqlite3-dev
Standards-Version: 3.8.3
Homepage: http://projects.gnome.org/libchamplain/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/experimental/libchamplain
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/

Package: libchamplain-0.4.1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C library providing ClutterActor to display maps
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.


Package: libchamplain-0.4.1-dev
Section: libdevel
Architecture: any
Depends: libchamplain-0.4.1-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         libclutter-1.0-dev
Description: C library providing ClutterActor to display maps (development files)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the header files required if you wish
 to develop software that uses libchamplain.

Package: libchamplain-0.4.1-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-0.4.1-0 (= ${binary:Version}),
         ${misc:Depends}
Description: C library providing ClutterActor to display maps (debug symbols)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain

Package: libchamplain-gtk-0.4.1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A Gtk+ widget to display maps
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.

Package: libchamplain-gtk-0.4.1-dev
Architecture: any
Section: libdevel
Depends: libchamplain-gtk-0.4.1-0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev,
         libglib2.0-dev,
         libclutter-1.0-dev,
         libchamplain-0.4.1-dev (= ${binary:Version}),
         libclutter-gtk-0.10-dev
Description: A Gtk+ widget to display maps (development files)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains development files for libchamplain-gtk.


Package: libchamplain-gtk-0.4.1-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-gtk-0.4.1-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: A Gtk+ widget to display maps (debug symbols)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain-gtk.
