## libchamplain 0.4.2-0

=== debian/changelog ===
libchamplain (0.4.2-0) unstable; urgency=low
  [ Simon Pickering ]
  * New upstream release (0.4.2)

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 3 Nov 2009 17:40:00 +0100
