=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/experimental/libchamplain
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/
 
-Package: libchamplain-0.4.1-0
+Package: libchamplain
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -30,10 +30,10 @@
  OpenStreetMap (default), OpenArialMap and Maps for free.
 
 
-Package: libchamplain-0.4.1-dev
+Package: libchamplain-dev
 Section: libdevel
 Architecture: any
-Depends: libchamplain-0.4.1-0 (= ${binary:Version}),
+Depends: libchamplain (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libclutter-1.0-dev
@@ -47,11 +47,11 @@
  This package contains the header files required if you wish
  to develop software that uses libchamplain.
 
-Package: libchamplain-0.4.1-dbg
+Package: libchamplain-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-0.4.1-0 (= ${binary:Version}),
+Depends: libchamplain (= ${binary:Version}),
          ${misc:Depends}
 Description: C library providing ClutterActor to display maps (debug symbols)
  Libchamplain is a C library providing a ClutterActor to
@@ -62,7 +62,7 @@
  .
  This package contains debugging symbols for libchamplain
 
-Package: libchamplain-gtk-0.4.1-0
+Package: libchamplain-gtk
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -73,15 +73,15 @@
  It supports numerous free map sources such as
  OpenStreetMap (default), OpenArialMap and Maps for free.
 
-Package: libchamplain-gtk-0.4.1-dev
+Package: libchamplain-gtk-dev
 Architecture: any
 Section: libdevel
-Depends: libchamplain-gtk-0.4.1-0 (= ${binary:Version}),
+Depends: libchamplain-gtk (= ${binary:Version}),
          ${misc:Depends},
          libgtk2.0-dev,
          libglib2.0-dev,
          libclutter-1.0-dev,
-         libchamplain-0.4.1-dev (= ${binary:Version}),
+         libchamplain-dev (= ${binary:Version}),
          libclutter-gtk-0.10-dev
 Description: A Gtk+ widget to display maps (development files)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
@@ -93,11 +93,11 @@
  This package contains development files for libchamplain-gtk.
 
 
-Package: libchamplain-gtk-0.4.1-dbg
+Package: libchamplain-gtk-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-gtk-0.4.1-0 (= ${binary:Version}),
+Depends: libchamplain-gtk (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: A Gtk+ widget to display maps (debug symbols)
