## libchamplain 0.4.3-0

=== debian/changelog ===
libchamplain (0.4.3-0) unstable; urgency=low
  [ Pierre-Luc Beaudoin ]
  * New upstream release (0.4.3)

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Tue, 5 Jan 2010 16:07:00 -0400
