=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: libs
 Priority: optional
 XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
+Maintainer: Pierre-Luc Beaudoin <pierre-luc@pierlux.com>
 Build-Depends: debhelper (>= 5),
                cdbs,
+	       gtk-doc-tools,
                gnome-pkg-tools,
                libgtk2.0-dev (>= 2.12),
                libglib2.0-dev (>= 2.16),
