=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
-#DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc --disable-managed
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 
 common-binary-predeb-arch:: list-missing
