## libchamplain 0.4.4-0

=== debian/changelog ===
libchamplain (0.4.4-0) unstable; urgency=low
  [ Pierre-Luc Beaudoin ]
  * New upstream release (0.4.4)
  * Delete the old cache

 -- Pierre-Luc Beaudoin <pierre-luc@pierlux.com>  Thu, 28 Jan 2010 16:15:00 -0400
