## libchamplain 0.4.6

=== debian/changelog ===
libchamplain (0.4.6-2) unstable; urgency=medium

  * debian/patches/01fix_python_bindings.patch: Fix python bindings
    (Closes: #587881)
  * Rename python packages to remove version in the name
  * Bump Standards-Version to 3.9.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Jul 2010 15:17:42 +0200

libchamplain (0.4.6-1) unstable; urgency=low

  * New upstream release (thanks to Łukasz Jernaś <deejay1@srem.org>)
    (Closes: #585126)
    - Add Python and Vala bindings (Closes: #561638)
  * debian/control: Make libchamplain-gtk-0.4-dbg recommends
    libchamplain-0.4-dbg

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jun 2010 15:26:48 +0200

libchamplain (0.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version (no further changes)
  * Use new "3.0 (quilt)" source package format

 -- Laurent Bigonville <bigon@debian.org>  Thu, 25 Mar 2010 14:34:07 +0100

libchamplain (0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fix empty -dbg packages

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Feb 2010 23:42:13 +0100

libchamplain (0.4.3-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
    - fix linking using binutils-gold (Closes: #555082)
  * Add support for "get-orig-source" in debian/rules.
  * Update libchamplain-0.4-0.symbols for function added in 0.4.3.

  [ Laurent Bigonville ]
  * Add Recommends on libchamplain-doc package for
    libchamplain-gtk-doc (Closes: #565311)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 20 Jan 2010 18:12:56 +0100

libchamplain (0.4.2-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * Update the copyright file

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libchamplain-0.4-0.symbols: Update symbols
  * debian/control.in:
    - Remove myself from the Uploaders as I'm now in gnome-pkg-tools
      maintainer list
    - Fix Vcs-Svn URL
    - Add libclutter-gtk-0.10-doc recommends for libchamplain-gtk-doc
  * Add GObject introspection packages (LP: #456265)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 28 Oct 2009 13:16:24 +0100
