=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libchamplain
Section: libs
Priority: optional
Maintainer: Sjoerd Simons <sjoerd@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.75~),
               python-support,
               gnome-pkg-tools,
               gtk-doc-tools,
               libgtk2.0-dev (>= 2.12),
               libglib2.0-dev (>= 2.16),
               libsoup-gnome2.4-dev,
               libclutter-1.0-dev,
               libclutter-gtk-0.10-dev,
               libcairo2-dev (>= 1.4),
               libgconf2-dev,
               libsqlite3-dev,
               gobject-introspection (>= 0.6.5-4~),
               libgirepository1.0-dev (>= 0.6.3),
               gir-repository-dev,
               gir1.0-gtk-2.0,
               gir1.0-clutter-1.0,
               python-all-dev (>= 2.5),
               python-clutter-dev,
               python-clutter-gtk-dev,
               python-gobject-dev,
               python-gtk2-dev,
               valac
Standards-Version: 3.9.0
Homepage: http://projects.gnome.org/libchamplain/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libchamplain
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/
XS-Python-Version: >= 2.5

Package: libchamplain-0.4-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C library providing ClutterActor to display maps
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.

Package: libchamplain-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libclutter-1.0-doc
Description: C library providing ClutterActor to display maps (documentation)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the documentary for this package.

Package: libchamplain-0.4-dev
Section: libdevel
Architecture: any
Depends: libchamplain-0.4-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         libclutter-1.0-dev
Suggests: libchamplain-doc
Description: C library providing ClutterActor to display maps (development files)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the header files required if you wish
 to develop software that uses libchamplain.

Package: libchamplain-0.4-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-0.4-0 (= ${binary:Version}),
         ${misc:Depends}
Description: C library providing ClutterActor to display maps (debug symbols)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain

Package: gir1.0-champlain-0.4
Architecture: any
Priority: extra
Depends: ${gir:Depends},
         ${misc:Depends}
Description: C library providing ClutterActor to display maps (GObject introspection)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the GObject introspection file for libchamplain.

Package: libchamplain-gtk-0.4-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A Gtk+ widget to display maps
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.

Package: libchamplain-gtk-0.4-dev
Architecture: any
Section: libdevel
Depends: libchamplain-gtk-0.4-0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev,
         libglib2.0-dev,
         libclutter-1.0-dev,
         libchamplain-0.4-dev (= ${binary:Version}),
         libclutter-gtk-0.10-dev
Description: A Gtk+ widget to display maps (development files)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains development files for libchamplain-gtk.

Package: libchamplain-gtk-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libclutter-gtk-0.10-doc, libchamplain-doc (= ${binary:Version})
Description: A Gtk+ widget to display maps (documentation)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains documentation for libchamplain-gtk.

Package: libchamplain-gtk-0.4-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libchamplain-gtk-0.4-0 (= ${binary:Version}),
         ${misc:Depends}
Recommends: libchamplain-0.4-dbg
Description: A Gtk+ widget to display maps (debug symbols)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains debugging symbols for libchamplain-gtk.

Package: gir1.0-gtkchamplain-0.4
Architecture: any
Priority: extra
Depends: ${gir:Depends},
         ${misc:Depends}
Description: A Gtk+ widget to display maps (GObject introspection)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the GObject introspection file for libchamplain-gtk.

Package: python-champlain
Architecture: any
Section: python
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-gobject,
         python-clutter
Replaces: python-champlain-0.4
Conflicts: python-champlain-0.4
Provides: python-champlain-0.4
XB-Python-Version: ${python:Versions}
Description: C library providing ClutterActor to display maps (Python bindings)
 Libchamplain is a C library providing a ClutterActor to
 display maps.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the Python bindings for libchamplain.

Package: python-champlain-gtk
Architecture: any
Section: python
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-gobject,
         python-clutter,
         python-clutter-gtk
Replaces: python-champlain-gtk-0.4
Conflicts: python-champlain-gtk-0.4
Provides: python-champlain-gtk-0.4
XB-Python-Version: ${python:Versions}
Description: A Gtk+ widget to display maps (Python bindings)
 Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
 to display rasterized maps and markers.
 .
 It supports numerous free map sources such as
 OpenStreetMap (default), OpenArialMap and Maps for free.
 .
 This package contains the Python bindings for libchamplain-gtk.
