=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build
DEB_PYTHON_SYSTEM = pysupport
DEB_PYTHON_MODULE_PACKAGES = python-champlain python-champlain-gtk

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
                             --enable-introspection \
			     --enable-python \
			     --enable-vala

common-binary-predeb-arch:: list-missing

DEB_DBG_PACKAGE_libchamplain-0.4-0 = libchamplain-0.4-dbg
DEB_DBG_PACKAGE_libchamplain-gtk-0.4-0 = libchamplain-gtk-0.4-dbg

$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES))::
	dh_girepository -p$(cdbs_curpkg)
