## libchamplain 0.8.1

=== debian/changelog ===
libchamplain (0.8.1-1) experimental; urgency=low

  * New upstream release
  * debian/control.in, debian/rules:
    - Drop python packages, they are empty since 0.7.2-1 anyway

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 Jan 2011 20:24:56 +0100

libchamplain (0.8.0-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-champlain-0.8 to gir1.2-champlain-0.8 and
      gir1.0-gtkchamplain-0.8 to gir1.2-gtkchamplain-0.8.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 13 Dec 2010 01:13:25 +0100

libchamplain (0.8.0-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Oct 2010 15:59:25 +0200

libchamplain (0.7.2-1) experimental; urgency=low

  * New upstream release
    - Bump soname and adjust .symbols files
    - Drop debian/patches/reduce_pc_requires.patch: applied upstream
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
  * Python bindings are not working in this release, ship empty packages for
    now.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Sep 2010 23:10:38 +0200

libchamplain (0.6.1-1) experimental; urgency=low

  * New upstream release (Closes: #583357)
    - Bump soname version and adjust .symbols file
  * Use .bz2 upstream tarball
  * debian/patches/reduce_pc_requires.patch: Do not link against useless
    libraries

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 Jun 2010 00:34:56 +0200
