## libchamplain 0.10.0

=== debian/changelog ===
libchamplain (0.10.0-2) unstable; urgency=low

  * Upload to unstable
  * debian/control.in:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Remove indefinite article at the beginning of the Description

 -- Laurent Bigonville <bigon@debian.org>  Tue, 19 Apr 2011 22:52:36 +0200

libchamplain (0.10.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in:
    - Make libchamplain-gtk-doc Recommends libclutter-gtk-1.0-doc instead
      of libclutter-gtk-0.10-doc
    - Build-depends against valac-0.12 instead of valac
  * debian/rules: Readd --enable-vala configure flag
  * debian/libchamplain-0.10-0.symbols: Adjust .symbols file

  [ Josselin Mouette ]
  * Make the -dev packages depend on the gir packages.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Apr 2011 11:41:43 +0200

libchamplain (0.9.0-1) experimental; urgency=low

  * New upstream release:
    - Built against GTK3
  * debian/rules:
    - Drop --enable-vala, vala bindings are built by default
    - Always bump shlibs files, we are using .symbols files anyway
    - Rely on cdbs >= 0.4.90 to call dh_girepository
  * debian/control.in:
    - Bump build-dependencies
    - Rename packages accordingly
  * Rename and update *.symbols and *.install files

 -- Laurent Bigonville <bigon@debian.org>  Wed, 16 Mar 2011 00:28:36 +0100

libchamplain (0.4.6-3) unstable; urgency=low

  * Remove the gir1.0 packages to ease the gir1.2 transition, since nothing
    uses them.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:47:47 +0000
