=== debian/control ===
--- 
+++ 
@@ -9,28 +9,28 @@
 Maintainer: Sjoerd Simons <sjoerd@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 7),
-               cdbs (>= 0.4.75~),
+               cdbs (>= 0.4.90~),
                gnome-pkg-tools,
                gtk-doc-tools,
-               libgtk2.0-dev (>= 2.12),
+               libgtk-3-dev (>= 2.90),
                libglib2.0-dev (>= 2.16),
                libsoup-gnome2.4-dev,
-               libclutter-1.0-dev,
-               libclutter-gtk-0.10-dev,
+               libclutter-1.0-dev (>= 1.2),
+               libclutter-gtk-1.0-dev (>= 0.90),
                libcairo2-dev (>= 1.4),
                libgconf2-dev,
                libsqlite3-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-gtk-2.0,
+               gir1.2-gtk-3.0,
                gir1.2-clutter-1.0,
-               valac
-Standards-Version: 3.9.1
+               valac-0.12
+Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/libchamplain/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libchamplain
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/
 
-Package: libchamplain-0.8-1
+Package: libchamplain-0.10-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -55,10 +55,11 @@
  .
  This package contains the documentary for this package.
 
-Package: libchamplain-0.8-dev
+Package: libchamplain-0.10-dev
 Section: libdevel
 Architecture: any
-Depends: libchamplain-0.8-1 (= ${binary:Version}),
+Depends: libchamplain-0.10-0 (= ${binary:Version}),
+         gir1.2-champlain-0.10 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libclutter-1.0-dev,
@@ -76,11 +77,11 @@
  This package contains the header files required if you wish
  to develop software that uses libchamplain.
 
-Package: libchamplain-0.8-dbg
+Package: libchamplain-0.10-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-0.8-1 (= ${binary:Version}),
+Depends: libchamplain-0.10-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: C library providing ClutterActor to display maps (debug symbols)
  Libchamplain is a C library providing a ClutterActor to
@@ -91,13 +92,11 @@
  .
  This package contains debugging symbols for libchamplain
 
-Package: gir1.2-champlain-0.8
+Package: gir1.2-champlain-0.10
 Architecture: any
 Priority: extra
 Depends: ${gir:Depends},
          ${misc:Depends}
-Conflicts: gir1.0-champlain-0.8
-Replaces: gir1.0-champlain-0.8
 Description: C library providing ClutterActor to display maps (GObject introspection)
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -107,28 +106,29 @@
  .
  This package contains the GObject introspection file for libchamplain.
 
-Package: libchamplain-gtk-0.8-1
+Package: libchamplain-gtk-0.10-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: A Gtk+ widget to display maps
+Description: Gtk+ widget to display maps
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
  .
  It supports numerous free map sources such as
  OpenStreetMap (default), OpenArialMap and Maps for free.
 
-Package: libchamplain-gtk-0.8-dev
+Package: libchamplain-gtk-0.10-dev
 Architecture: any
 Section: libdevel
-Depends: libchamplain-gtk-0.8-1 (= ${binary:Version}),
+Depends: libchamplain-gtk-0.10-0 (= ${binary:Version}),
+         gir1.2-gtkchamplain-0.10 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libglib2.0-dev,
          libclutter-1.0-dev,
-         libchamplain-0.8-dev (= ${binary:Version}),
-         libclutter-gtk-0.10-dev
-Description: A Gtk+ widget to display maps (development files)
+         libchamplain-0.10-dev (= ${binary:Version}),
+         libclutter-gtk-1.0-dev
+Description: Gtk+ widget to display maps (development files)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
  .
@@ -141,8 +141,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: libclutter-gtk-0.10-doc, libchamplain-doc (= ${source:Version})
-Description: A Gtk+ widget to display maps (documentation)
+Recommends: libclutter-gtk-1.0-doc, libchamplain-doc (= ${source:Version})
+Description: Gtk+ widget to display maps (documentation)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
  .
@@ -151,14 +151,14 @@
  .
  This package contains documentation for libchamplain-gtk.
 
-Package: libchamplain-gtk-0.8-dbg
+Package: libchamplain-gtk-0.10-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-gtk-0.8-1 (= ${binary:Version}),
+Depends: libchamplain-gtk-0.10-0 (= ${binary:Version}),
          ${misc:Depends}
-Recommends: libchamplain-0.8-dbg
-Description: A Gtk+ widget to display maps (debug symbols)
+Recommends: libchamplain-0.10-dbg
+Description: Gtk+ widget to display maps (debug symbols)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
  .
@@ -167,15 +167,13 @@
  .
  This package contains debugging symbols for libchamplain-gtk.
 
-Package: gir1.2-gtkchamplain-0.8
+Package: gir1.2-gtkchamplain-0.10
 Architecture: any
 Priority: extra
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: gir1.0-gtkchamplain-0.8
-Replaces: gir1.0-gtkchamplain-0.8
-Description: A Gtk+ widget to display maps (GObject introspection)
+Description: Gtk+ widget to display maps (GObject introspection)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
  .
