=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc \
                             --enable-vala \
                             --enable-introspection

common-binary-predeb-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_libchamplain-0.10-0 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_libchamplain-gtk-0.10-0 += -V -- -c4

DEB_DBG_PACKAGE_libchamplain-0.10-0 = libchamplain-0.10-dbg
DEB_DBG_PACKAGE_libchamplain-gtk-0.10-0 = libchamplain-gtk-0.10-dbg
