## libchamplain 0.12.0

=== debian/changelog ===
libchamplain (0.12.0-2) unstable; urgency=low

  * debian/control.in:
    - Build-dep against valac-0.14 instead of valac-0.12, mixing different
      versions leads valac to crash (Closes: #650229)
    - Move gir package to Section: introspection
  * debian/watch: Switch to .xz tarballs

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Dec 2011 16:50:02 +0100

libchamplain (0.12.0-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Sep 2011 20:48:16 +0200

libchamplain (0.11.0-1) unstable; urgency=low

  * New upstream release
    - Rename packages to match new soname
    - Adjusts .symbols files
  * debian/patches/99_ltmain_as-needed.patch, debian/rules: Limit unneeded
    runtime dependencies
  * debian/control.in, debian/*.install, debian/rules: Transition to multiarch
    policy
  * debian/control.in: Move gir1.2-* packages to optional

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Sep 2011 21:03:14 +0200
