=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Maintainer: Sjoerd Simons <sjoerd@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 7),
-               cdbs (>= 0.4.90~),
+Build-Depends: debhelper (>= 8.1.3~),
+               cdbs (>= 0.4.93~),
                gnome-pkg-tools,
                gtk-doc-tools,
                libgtk-3-dev (>= 2.90),
@@ -24,16 +24,18 @@
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-gtk-3.0,
                gir1.2-clutter-1.0,
-               valac-0.12
+               valac-0.14
 Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/libchamplain/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libchamplain
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libchamplain/
 
-Package: libchamplain-0.10-0
+Package: libchamplain-0.12-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: C library providing ClutterActor to display maps
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -55,11 +57,11 @@
  .
  This package contains the documentary for this package.
 
-Package: libchamplain-0.10-dev
+Package: libchamplain-0.12-dev
 Section: libdevel
 Architecture: any
-Depends: libchamplain-0.10-0 (= ${binary:Version}),
-         gir1.2-champlain-0.10 (= ${binary:Version}),
+Depends: libchamplain-0.12-0 (= ${binary:Version}),
+         gir1.2-champlain-0.12 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libclutter-1.0-dev,
@@ -77,11 +79,12 @@
  This package contains the header files required if you wish
  to develop software that uses libchamplain.
 
-Package: libchamplain-0.10-dbg
+Package: libchamplain-0.12-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-0.10-0 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libchamplain-0.12-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: C library providing ClutterActor to display maps (debug symbols)
  Libchamplain is a C library providing a ClutterActor to
@@ -92,11 +95,11 @@
  .
  This package contains debugging symbols for libchamplain
 
-Package: gir1.2-champlain-0.10
+Package: gir1.2-champlain-0.12
 Architecture: any
-Priority: extra
 Depends: ${gir:Depends},
          ${misc:Depends}
+Section: introspection
 Description: C library providing ClutterActor to display maps (GObject introspection)
  Libchamplain is a C library providing a ClutterActor to
  display maps.
@@ -106,10 +109,12 @@
  .
  This package contains the GObject introspection file for libchamplain.
 
-Package: libchamplain-gtk-0.10-0
+Package: libchamplain-gtk-0.12-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Gtk+ widget to display maps
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -117,16 +122,16 @@
  It supports numerous free map sources such as
  OpenStreetMap (default), OpenArialMap and Maps for free.
 
-Package: libchamplain-gtk-0.10-dev
+Package: libchamplain-gtk-0.12-dev
 Architecture: any
 Section: libdevel
-Depends: libchamplain-gtk-0.10-0 (= ${binary:Version}),
-         gir1.2-gtkchamplain-0.10 (= ${binary:Version}),
+Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
+         gir1.2-gtkchamplain-0.12 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,
          libglib2.0-dev,
          libclutter-1.0-dev,
-         libchamplain-0.10-dev (= ${binary:Version}),
+         libchamplain-0.12-dev (= ${binary:Version}),
          libclutter-gtk-1.0-dev
 Description: Gtk+ widget to display maps (development files)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
@@ -151,13 +156,14 @@
  .
  This package contains documentation for libchamplain-gtk.
 
-Package: libchamplain-gtk-0.10-dbg
+Package: libchamplain-gtk-0.12-dbg
 Architecture: any
 Priority: extra
 Section: debug
-Depends: libchamplain-gtk-0.10-0 (= ${binary:Version}),
+Depends: libchamplain-gtk-0.12-0 (= ${binary:Version}),
          ${misc:Depends}
-Recommends: libchamplain-0.10-dbg
+Recommends: libchamplain-0.12-dbg
+Multi-Arch: same
 Description: Gtk+ widget to display maps (debug symbols)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
@@ -167,12 +173,12 @@
  .
  This package contains debugging symbols for libchamplain-gtk.
 
-Package: gir1.2-gtkchamplain-0.10
+Package: gir1.2-gtkchamplain-0.12
 Architecture: any
-Priority: extra
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Section: introspection
 Description: Gtk+ widget to display maps (GObject introspection)
  Libchamplain-gtk is a C library aimed to provide a Gtk+ widget
  to display rasterized maps and markers.
